/* 
Theme Name: Hello Elementor Child
Theme URI: https://www.studio-synchro.fr/
Description: Hello Elementor Child est un thème enfant de Hello Elementor, créé par l'équipe Synchro
Author: Synchro
Author URI: https://www.studio-synchro.fr/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Ajoutez vos styles personnalisés ici
*/

.article-vignette {
    display: flex;
    align-items: center;
    margin: 40px 0 30px 0;
    border: 2px solid #9CAF88;
    padding: 20px;
    background-color: #F5F5F5;
    position: relative;
    flex-wrap: wrap;
}

.article-vignette a {
    flex: 0 0 auto;
    margin-right: 15px;
}

.article-vignette div {
    flex: 1;
    min-width: 200px;
}

.article-vignette p {
    margin: 5px 0;
}

.article-vignette p:first-of-type {
    margin: 0;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.2;
}

.article-vignette p:nth-of-type(2) {
    font-size: 12px;
    color: #999;
}

.article-vignette p:last-of-type {
    font-size: 14px;
    color: #666;
}

@media (max-width: 768px) {
    .article-vignette {
        flex-direction: column; /* Passe les éléments en colonne sur les petits écrans */
        align-items: flex-start; /* Aligne les éléments à gauche */
    }

    .article-vignette a {
        margin-bottom: 15px; /* Ajoute un espacement en bas de l'image */
        margin-right: 0; /* Réinitialise la marge droite */
        width: 100%; /* Prend toute la largeur disponible */
    }

    .article-vignette-thumbnail {
        width: 100%; /* Assure que l'image prend toute la largeur du lien */
        height: auto; /* Maintient le ratio de l'image */
    }

    .article-vignette div {
        width: 100%; /* Prend toute la largeur pour le texte */
    }

    .article-vignette p {
        margin-bottom: 10px; /* Assure un espacement entre les paragraphes */
    }
}

.jet-listing-dynamic-terms {
    display: flex;
    flex-wrap: wrap;
    margin: -5px;
}

.jet-listing-dynamic-terms__link {
    background-color: transparent;
    border-style: solid;
    border-width: 1px;
    border-color: #E32898;
    font-family: "Montserrat", Sans-serif;
    font-size: 18px;
    font-weight: 600;
    text-transform: lowercase;
    line-height: 1.2em;
    color: #7A7A7A;
    padding: 5px 18px 5px 18px;
    margin: 5px;
    border-radius: 3px;
    transition-duration: 0.3s;
    text-decoration: none;
}

.jet-listing-dynamic-terms__link:hover {
    background-color: #E32898;
    border-color: #E32898;
    color: #FFFFFF;
}